RubyGems Navigation menu

ruby-tls 2.4.0

Allows transport layers outside Ruby TCP to be secured.

版本列表:

  1. 2.4.0 - November 12, 2017 (19.5 KB)
  2. 2.3.3 - October 19, 2017 (19.0 KB)
  3. 2.3.2 - October 16, 2017 (19.0 KB)
  4. 2.3.1 - October 11, 2017 (19.0 KB)
  5. 2.3.0 - February 06, 2017 (18.5 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

  • rspec ~> 3.5
  • yard ~> 0.9
  • 所有者:

    作者:

    • Stephen von Takach

    SHA 256 checksum:

    c4daaf51f6f981c2d5d44259735c47723cad643594b742ee44d2826e9e344fd5

    下载总次数 25,735

    这个版本 7,076

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: